package com.bcxin.ars.dto;


import com.bcxin.ars.model.Module;

/**
 * 公安搜索类
 * @author Ethan
 */
public class ModuleSearchDto extends SearchDto<Module> {
	
	private Integer moduletype;

	public Integer getModuletype() {
		return moduletype;
	}

	public void setModuletype(Integer moduletype) {
		this.moduletype = moduletype;
	}
	
}
